:root {
	/* Fonts */
	--text-font-stack-no-webfonts: 'Helvetica Neue Light', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	--text-font-stack: 'Open Sans', 'Helvetica Neue Light', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	--code-font-stack: 'Hack', 'Courier New', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Monaco', monospace;

	/* Font Size */
	--base-font-size: 16px;
	--base-line-height: 1.57rem;

	/* Font Weights */
	--font-weight-light: 300;
	--font-weight-normal: 400;
	--font-weight-semibold: 600;
	--font-weight-bold: 700;
	--font-weight-black: 800;

	/**
	 * Constant Colors
	 * These are the same across all apps
	 */
	--color-black: #000;
	--color-white: #fff;
	--color-off-white: #f9f9fb;
	--color-light-grey: #dfe2e5;
	--color-blue: #00749c;
	--color-light-red: #f5ccd1;
	--color-dark-gold: #7d882d;
	--color-light-green: #e4f1d4;
	--color-orange: #ee701b;
	--color-light-orange: #f8f5e6;
	--color-dark-yellow: #b2a44a;
	--color-dark-grey: #30363d;

	/* from Bootstrap's warning alert border and bg */
	--color-light-yellow: #ffeeba;
	--color-lightest-yellow: #fff3cd;

	/**
	 * Common Colors
	 * These usually vary across each app
	 */
	--color-accent-blue: #086ee4;
	--color-grey: #555;
	--color-medium-dark-grey: #888;
	--color-medium-grey: #ccc;
	--color-lightest-grey: #e8e8f0;
	--color-blue-grey: #3b444b;
	--color-light-blue: #e8f4fd;
	--color-purple: #4450be;
	--color-pink: #c31776;
	--color-red: #c93d44;
	--color-green: #7bcf64;

	/**
	 * Themed Colors
	 * These will be customized per app
	 */
	--color-disabled: #747474;
	--color-primary: var(--color-blue);
	--color-error: var(--color-red);
	--color-success: var(--color-green);

	/* Border Radius */
	--border-radius: 3px;
}

/* Media Queries */

/* Older phone widths, e.g. iPhone 8 and earlier, old iPhone SE */
@custom-media --lt-phone-new only screen and (width < 375px);

/* Newer phone widths, e.g. iPhone X and newer, new iPhone SE */
@custom-media --phone-new only screen and (width >= 375px);
@custom-media --lt-xs only screen and (width < 480px);
@custom-media --xs only screen and (width >= 480px);
@custom-media --lt-sm only screen and (width < 576px);
@custom-media --sm only screen and (width >= 576px);
@custom-media --lt-md only screen and (width < 768px);
@custom-media --md only screen and (width >= 768px);
@custom-media --lt-lg only screen and (width < 992px);
@custom-media --lg only screen and (width >= 992px);
@custom-media --lt-xl only screen and (width < 1200px);
@custom-media --xl only screen and (width >= 1200px);
